/**
 * NEDP style
 * Overwrites for bootstrap where needed

== Colours ==


blue: 		#1169c9;
blue_hi: 	#0e59ab;

footer grey: #5b5b5b;

off-white bg: #f6f5f0;

== Font Definitions ==

font-family: 'opensans', sans-serif;  // body etc.
font-family: 'opensans-condensed-bold', sans-serif; // headings

== Spacing / Margins ==

20px


/* General Element Definitions / Redefinitions */

body {
	background: #FFFFFF;
	font-family: 'opensans', sans-serif;
	font-size: 18px;
  line-height: 1.4;
  color: #333333;
}

h1,
h1.page-header {
	padding: 0 0 0 0;
	font-family: 'opensans-condensed-bold', sans-serif;
	font-size: 34px;
	line-height: 1.2em;
	color: #000000;
	font-weight: normal;
	border-bottom: none;
	margin: 0 0 15px 0;
}

h1.page-header {
	margin-top: 40px;
}

body.front h1.page-header { /* Centre homepage heading only */
	color: #FFFFFF;	
}

h2 {
	font-family: 'opensans-condensed-bold', sans-serif;
	font-size: 28px;
	line-height: 1.2em;
	color: #000000;
	margin-top: 30px;
	font-weight: normal;
}

h3 {
	font-family: 'opensans-condensed-bold', sans-serif;
	font-size: 22px;
	line-height: 1.2em;
	color: #000000;
	margin-top: 22px;
	margin-bottom: 10px;
	font-weight: normal;
}

body.front h2,
body.front h3 {
	text-align: center;
}

h4,
h5,
h6 {
	font-family: 'opensans-condensed-bold', sans-serif;
	font-weight: normal;
}

.form-email,
.form-control {
	height: 40px;
	width: 50%;
	padding: 8px 8px 8px 8px;
	margin-bottom: 0px;
	border: 1px solid #b4b4b4;
	border-radius: none;

}

.form-text {
	width: 100%;
}

.webform-datepicker .form-control {
	width: auto;
}

.uc-cart-checkout-form .form-item {
	margin-bottom: 20px;
	margin-top: 0;
}

.form-group {
	margin-bottom: 30px;
}

hr {
	border-color: #EEEEEE;
}

#user-login-form .form-control {
	border: 1px solid #AAAAAA;
}

.clearall {
	clear: both;
	height: 1px;
}

/* Form */

input {
	border: 1px solid #dddddd;
	border-radius: 3px;
	font-size: 20px;
	color: #233f44;
	padding: 5px 10px 5px 10px;
}

input[type=submit] {
	font-family: 'opensans-bold', sans-serif;
	padding: 5px 30px 5px 30px;
}

select {
	border: 1px solid #666666;
	font-size: 18px;
	color: #233f44;
	padding: 10px 10px 10px 10px;
}

.clearer {
	clear: both;
	height: 1px;
	font-size: 1px;
}

/* Ensure Admin menu is always highest */

#admin-menu, 
#admin-menu .dropdown {
	z-index: 9999;
}

html body.admin-menu { /* when admin menu visble, bump everything down */
  margin-top: 40px !important;
}




/* Tiny MCE Overwrite */

body#tinymce,
body#mceTemplatePreview {
	background-color: #FFFFFF;
	background-image: none;
}


span#edit-body-und-0-value_parent { /* Make editor width same as live */
	display: block;
	margin-left: -1px;
	margin-right: -18px;
}


/* General Page Stuff */

.region-content .image_right {
	float: right;
	margin: 0 0 30px 30px;
	max-width: 30%;
}

.region-content .image_left {
	float: left;
	margin: 0 30px 30px 0;
	max-width: 30%;
}

.align_center {
	text-align: center;
}

.main-container {
	background-color: #FFFFFF;
	padding: 88px 0 50px 0;
}

body.front .main-container {
	padding-bottom: 0;
}

ul.tabs--primary {
	margin-top: 10px;
	margin-bottom: 10px;
}

.icon-bars {
	display: inline-block;
}

.nav-toggle-text { /* 'Menu' in minimised menu button */
	display: inline-block;
	color: #FFFFFF;
	margin-right: 5px;
}


/* Menu / Navbar */

#navbar {
	padding: 15px 0 15px 0;
	background-color: rgba(255,255,255, 1);
	-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.50);
	border: none;
	border-radius: 0;
	border-color: #FFFFFF;
}

#navbar.scrolled {
	padding: 5px 0 5px 0;
  background-color: rgba(255,255,255, 1);
	
	transition: 0.5s;
}

html body.admin-menu #navbar {
	margin-top: 39px;
}





/* == Footer == */

#page_footer { 
	padding: 30px 0 30px 0;
	color: #FFFFFF;
	background-color: #5b5b5b;
	font-size: 14px;
	font-family: 'opensans', sans-serif;
}

#footer-top {
	padding-bottom: 10px;
}

#footer-top-center {
	text-align: center;
}

#footer-logo {
	margin-bottom: 10px;
}

#footer-top-right {
	text-align: right;
}

#footer_bottom { 
	padding: 15px 0 15px 0;
	color: #FFFFFF;
	background-color: #000000;
	font-size: 14px;
	font-family: 'opensans', sans-serif;
	box-shadow: 0px 500px 0px 500px #000000; /* fake footer bg if page short */
}

#footer-bottom-left #block-block-8 {
	font-size: 12px;
}

#footer-bottom-right {
	text-align: right;
}


footer a {
	font-weight: bold;
	color: #FFFFFF;
}

footer a:hover,
footer a:focus {
	text-decoration: underline;
	color: #FFFFFF;
}



footer ul.nav li {
	display: block;
}

footer ul.nav a {
	display: block;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 14px;
}

footer .nav > li > a:hover, 
footer .nav > li > a:focus {
	text-decoration: underline;
}


#block-system-main-menu {
	float: left;
}

#block-menu-menu-footer-secondary {
	float: right;
}



.contact_item {
	clear: left;
	margin-bottom: 0px;
}

#contact_address,
#contact_phone,
#contact_fax,
#contact_email,
#contact_fb {
	float: left;
	padding-right: 10px;
}

.contact_pad {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	line-height: 22px;
}


#footer_contact_address,
#footer_contact_phone,
#footer_contact_fax,
#footer_contact_email,
#footer_contact_fb {
	color: #FFFFFF;
	display: inline-block;
	padding-right: 0px;
}

#contact_address:before,
#contact_phone:before,
#contact_fax:before,
#contact_fb:before,
#contact_email:before,
#footer_contact_address:before,
#footer_contact_phone:before,
#footer_contact_fax:before,
#footer_contact_email:before,
#footer_contact_fb:before {
	font-family: "icomoon";
  font-size: 22px;
  line-height: 1em;
}

.contact_item a {
	font-weight: normal;
	text-decoration: none;
}

#contact_address:before,
#footer_contact_address:before {
  content: "\e601";
}
#contact_phone:before,
#footer_contact_phone:before {
  content: "\e600";
}
#contact_fax:before,
#footer_contact_fax:before {
	content: "\e045";
}
#contact_email:before,
#footer_contact_email:before {
  content: "\e608";
}
#contact_fb:before,
#footer_contact_fb:before {
  content: "\e907";
}




/* Misc Icomoon defs: */

.icon-mail:before {
	content: "\e608";
}
.icon-phone:before {
	content: "\e600";
}
.icon-location:before {
	content: "\e601";
}
.icon-star-empty:before {
	content: "\e605";
}
.icon-talk:before {
	content: "\e900";
}
.icon-home:before {
	content: "\e901";
}
.icon-location2:before {
	content: "\e902";
}
.icon-bubbles:before {
	content: "\e903";
}
.icon-quotes-left:before {
	content: "\e904";
}
.icon-quotes-right:before {
	content: "\e905";
}
.icon-google-plus:before {
	content: "\e906";
}
.icon-facebook:before {
	content: "\e907";
}
.icon-instagram:before {
	content: "\e908";
}
.icon-twitter:before {
	content: "\e909";
}

/* General Classes, e.g. Buttons */


.nav-tabs a {
	text-decoration: none;
}

.help-block a {
	font-weight: bold;
}


.node-unpublished {
	background-color: #FFEEEE;
}


/* Images */

.region-content img {
	max-width: 100%;
	height: auto;
}

p.imgcenter,
div.imgcenter {
	text-align: center;
}

img.imgcenter,
p.imgcenter img,
div.imgcenter img {
	margin: 20px auto 20px auto;
}

img.imgleft {
	float: left;
	margin: 0 20px 15px 0;
}

img.imgright {
	float: right;
	margin: 0 0 20px 20px;
}

/* Table settings */

thead td,
thead th,
th {
	font-weight: bold;
}

table.tabnoborder,
table.tabnoborder td,
table.tabnoborder th {
	border: 0 none;
}

table.tabborder td,
table.tabborder th {
	border: 1px solid #999999;
}

table.tabnoborder td,
table.tabnoborder th,
table.tabborder td,
table.tabborder th {
	padding: 5px 10px 5px 10px;
}


/* Image settings */

img.imgleft {
	float: left;
	margin: 0 20px 15px 0;
}

img.imgright {
	float: right;
	margin: 0 0 20px 20px;
}

/* ==== Page Specific Changes AAA ==== */
/* ---- Homepage ---- */
/* -- Homepage main content -- */

.homepage-btn {
	width: 100%;
	margin-bottom: 30px;
}

/* -- Homepage banner / intro area -- */

#hero_banner {
	position: relative;
	height: 450px;
	background: url('../images/hero_banner.jpg') no-repeat center center;
	background-size: cover;
}

#hero_banner h1 {
	color: #FFFFFF;
}

#hero_banner p {
	color: #000000;
	font-weight: bold;
}

.region-hero-banner {
	position: absolute;
	bottom: 0;
	width: 40%;
	padding-bottom: 30px;

}

/*-- methods sliding image --*/
.sliding_image {
	width: 100%;
	box-shadow: inset 0px 6px 5px -4px rgba(50, 50, 50, 0.75);

}

#hp_methods_image {
	height: 250px;
	width: 100%;
}



/* -- Homepage members carousel -- */

.region-hp-members {
	padding: 20px 0 20px 0;
}

.hp_name {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

/* -- Changes to original skin -- */

.jcarousel-skin-default .jcarousel-container-horizontal {
	height: 200px;
	padding-top: 0;
	padding-bottom: 0;
}

.jcarousel-skin-default .jcarousel-item {
	height: 200px;
	width: 150px;
	border: 0 none;
}

.jcarousel-skin-default .jcarousel-next-horizontal,
.jcarousel-skin-default .jcarousel-prev-horizontal {
	top: 80px;
	background-image: url(../images/arrows.svg);
}


/* -- Latest Articles -- */

.view-articles-preview-for-homepage {
	margin-top: 20px;
}

#hp_articles {
	background-color: #f6f5f0;
}

.article-preview-item {
	float: left;
	width: calc(50% - 10px);
	margin-bottom: 20px;
	background-color: #FFFFFF;
}

.article-preview-item:nth-child(odd) {
	margin-right: 20px;
}

.article-preview-item .views-field-field-preview-image {
	float: left;
	width: 160px;
	margin-right: 20px;
}

.article-preview-item .views-field-field-preview-image img {
	width: 100%;
	height: auto;
}

.article-preview-item:focus,
.article-preview-item:hover {
	background-color: #EEEEEE;
}

.article-preview-item a {
	color: #000000;
}

.article-preview-item a:hover,
.article-preview-item a:focus {
	text-decoration: none;
}

.article_preview_text {
	min-height: 160px;
	padding: 20px 20px 20px 0px;
}

.ap_title {
	font-family: 'opensans-condensed-bold', sans-serif;
	font-size: 20px;
	margin-bottom: 10px;
}

.ap_author_date {
	font-size: 16px;
	line-height: 1.2em;
}

.ap_body {
	max-height: 3.6em;
	overflow-y: hidden;
	font-size: 16px;
	line-height: 1.2em;
}

.ap_author {
	font-weight: bold;
}


@media (max-width: 991px) {

	.article-preview-item {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.article-preview-item:nth-child(odd) {
		margin-right: 0px;
	}


}

@media (max-width: 600px) {

	.article-preview-item {
		margin-bottom: 10px;
	}

	.article_preview_text {
		min-height: auto;
		padding: 10px 10px 10px 10px;
	}

	.article-preview-item .views-field-field-preview-image {
		display: none;
	}

}


/* == Articles Pages == */

.field-name-field-author {
	display: inline-block;
	font-weight: bold;
}

.field-name-field-pub-date {
	display: inline-block;
	margin-left: 7px;
}

.field-name-field-pub-date .field-item::before {
	content: "- ";
}

.field-name-field-photo-by {
	margin-bottom: 30px;
}

.field-name-field-photo-by .field-label {
	font-weight: normal;
}

.field-name-field-image {
	margin-bottom: 30px;
}

.field-name-field-image img {
	margin-left: auto;
	margin-right: auto;
}

#post-article {
	margin-top: 20px;
	font-size: 16px;
	font-style: italic;
	color: #5b5b5b;
}



/* == FAQ - Frequently Asked Questions == */

#faq {

}

#faq h2 {
	border-bottom: 2px solid #E8E8E8;
}

div.faq-contents {
	clear: both;
}

div.faq-contents::after {
	clear: both;
	content: " ";
	height: 0;
	display: block;
}

p.faq-intro {
	margin-bottom: 5px;
}

a.faq-index {
	font-weight: bold;
}

h3.question {
	font-size: 18px;
	color: #333333;
	margin-top: 10px;
	margin-bottom: 5px;
	cursor: help;
}

h3.question:focus,
h3.question:hover {
	text-decoration: underline;
}

.answer {
	display: none;
	margin-bottom: 20px;
}


/* == Pagination e.g. for articles page == */

.pager li > a, 
.pager li > span {
  display: inline-block;
  padding: 6px 10px;
  background-color: #1169c9;
  color: #FFFFFF;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  font-family: 'opensans-bold', sans-serif;
}

.pager li > a:focus,
.pager li > a:hover, 
.pager li > span:focus,
.pager li > span:hover {
  background-color: #0e59ab;
  color: #FFFFFF;
}

.pager .pager-current {
	margin-left: 10px;
	margin-right: 10px;
}

/* -- Page not found / 404 page -- */

/* 
body.page-node-27 h1.page-header {
	border-bottom: none;
	text-align: center;
}

body.page-node-27 #node-27 {
	text-align: center;
}

body.page-node-27 #node-27 img {
	max-width: 100%;
	height: auto;
}
*/


/* ==== Map for find a member ==== */

#block-block-7 {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}


.lg-map-wrapper {
  position:relative;
  margin:0 auto;
}

.lg-map-wrapper #lg-map {
  float:left;
  clear:both;
}

.lg-map-wrapper .lg-map-text {
  float:left;
  width:500px;
  height: 380px;
  overflow: auto;
  margin-bottom: 40px;
  padding: 10px 20px;
}


.lg-map-wrapper .lg-map-text img {
  float: left;
  padding-right: 5px;
  padding-top: 2px;
}

.lg-map-wrapper .lg-map-text ul{
  margin-left: 30px;
}

.tooltip {
  position:fixed;
  display:none;
  padding:10px 15px;
  background:#f2f2f2;
  font-size:14px;
  font-weight:bold;
  border:1px solid #262626;

  -moz-border-radius: 4px; /* FF1-3.6 */
  -webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
   border-radius: 4px 4px 4px 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */          
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.mouse-position{
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}

/* == Find a Member view output == */

.member {
	clear: both;
	margin-bottom: 10px;
}

.m_photo {
	float: left;
	width: 120px;
	height: 160px;
}

.m_data {
	padding: 0 0 0 140px;
	font-size: 16px;
}

.m_label {  
	font-weight: bold;
}

.m_name {
	font-size: 18px;
	font-weight: bold;
}

.m_practice {
	font-style: italic;
}

/* == Member (single) page == */

article.node-members-equine-dentists .field-name-field-photo img {
	float: right;
	margin: 0 0 20px 20px;
}

.field-name-field-states-covered,
.field-name-field-regions-covered,
.field-name-field-educational-qualifications,
.field-name-field-professional-association-a,
.field-name-field-personal-interests,
.field-name-field-research-education-and-wor,
.field-name-field-work-objectives,
.field-name-field-publications,
.field-name-field-towns-and-suburbs-regularl,
.field-name-field-professional-projects-big {
	margin-top: 20px;
}

.field-name-field-phone-number .field-item::before {
	content: "P: ";
	font-weight: bold;
}

.field-name-field-email .field-item::before {
	content: "E: ";
	font-weight: bold;
}


.field-name-field-practice-name .field-item {
	font-style: italic;
}


@media (max-width: 991px) {

	article.node-members-equine-dentists .field-name-field-photo img {
		float: none;
		margin: 0 0 20px 0;
	}


}


/* ==== Contact Us ==== */



.contact-bar {
	margin-top: 20px;	
}

.cp_container {
	clear: both;
	margin-bottom: 20px;
}

.cp_phone,
.cp_phone a,
.cp_email,
.cp_email a,
.cp_address {
	font-family: 'opensans', sans-serif;
	font-size: 20px;
	color: #000000 !important; /* force black for ios auto tel -> link */
}

#cp_email_icon,
#cp_phone_icon,
#cp_address_icon {
	margin-bottom: 10px;
	line-height: 1em;
	font-size: 22px;
	padding: 2px 30px 5px 6px;
	float: left;
	width: 30px;
	color: #44bacb;
}

#cp_email_icon:before,
#cp_phone_icon:before,
#cp_address_icon:before {
	font-family: 'Glyphicons Halflings';
	color: #44bacb;
	font-size: 18px;
  line-height: 1em;
	padding-right: 15px;
}

#cp_email_icon:before {
	content: "\2709";
}

/* enquiry form */

#contact_area {
	background-color: #1169c9;
	color: #FFFFFF;
	padding-bottom: 30px;
}

#contact_area h2 {
	color: #FFFFFF;
}

#contact_area textarea,
#contact_area input.form-text {
	width: 50%;
}

#contact_area label {
	margin-bottom: 0;
	font-size: 14px;
}

#contact_area .form-item {
	margin-bottom: 15px;
}

#contact_area .form-submit {
	background-color: #000000;
	color: #FFFFFF;
	width: 50%;
}

#contact_area .form-submit:focus,
#contact_area .form-submit:hover {
	background-color: #333333;
}

#cp_phone_icon:before {
  content: "\e182";
}

#cp_address_icon:before {
content:"\e062";
}

@media (max-width: 991px) {

	#contact_area textarea,
	#contact_area input.form-text,
	#contact_area .form-submit {
		width: 100%;
	}

}



/* ==== Search ==== */

#topbar_search {
	float: right;
	padding: 11px 0 0 30px;
}

#navbar_search_form {
	font-size: 16px;
	width: 130px;
}

#navbar_search_form .form-group {
	margin-bottom: 0;
}

#navbar_search_form input {
	height: 32px;
	border-right: none;
}

#navbar_search_form button {
	height: 32px;
	width: 32px;
	margin-left: 0;
	border: none;
	border-radius: 0;
	padding: 4px 4px 4px 4px;
	font-size: 18px;
}


/* ==== Search Page ==== */

body.page-search ol.breadcrumb {
	display: none;
}

/* Search autocomplete */

.ui-autocomplete-field-name {
	display: none !important;
}


/* ==== Overrides.css ==== */


#overlay-container,.overlay-modal-background,.overlay-element {
z-index:1500;
}

#toolbar {
z-index:1600;
}

.modal {
z-index:1620;
}

.modal-dialog {
z-index:1630;
}

.modal-backdrop {
z-index:1610;
}

.element-invisible {
margin:0;
padding:0;
width:1px;
}

.navbar .logo {
margin-right:-15px;
padding-left:15px;
padding-right:15px;
}

ul.secondary {
float:left;
}

.block:first-child h2.block-title {
	margin-top:20px;
}

p:last-child {
margin-bottom:0;
}

.region-help>.glyphicon {
font-size:18px;
float:left;
margin:-.05em .5em 0 0;
}

.region-help .block {
overflow:hidden;
}

ul.action-links {
margin:12px 0;
padding:0;
}

ul.action-links li {
display:inline;
margin:0;
padding:0 6px 0 0;
}

ul.action-links .glyphicon {
padding-right:.5em;
}

input,textarea,select,.uneditable-input {
max-width:100%;
width:auto;
}

input.error {
	color: #b94a48;
	border-color: #bf1e2d;
}

fieldset legend.panel-heading {
float:left;
line-height:1em;
margin:0;
}

fieldset .panel-body {
clear:both;
}

fieldset .panel-heading a.panel-title {
color:inherit;
display:block;
margin:-10px -15px;
padding:10px 15px;
}

fieldset .panel-heading a.panel-title:hover {
text-decoration:none;
}

.form-actions {
clear:both;
}

.resizable-textarea textarea {
border-radius:4px 4px 0 0;
}

.radio:first-child,.checkbox:first-child {
margin-top:0;
}

.radio:last-child,.checkbox:last-child {
margin-bottom:0;
}

.help-block,
.control-group .help-inline {
	color: #666666;
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0;
}

.help-block-post {
	height: 5px;
}


.panel-heading {
display:block;
}

a.tabledrag-handle .handle {
height:auto;
width:auto;
}

.error {
/* color:#b94a48; XXX Fixing error messages being red on red */ 
}

div.error,
table tr.error {
	background-color: none;
	border: none;
/*	color: #bf1e2d; */
}

.control-group.error {
background:0;
}

.control-group.error label,.control-group.error .control-label {
color:#b94a48;
font-weight:600;
}

.control-group.error input,.control-group.error textarea,.control-group.error select,.control-group.error .uneditable-input {
color:#555;
border:1px solid #ccc;
}

.control-group.error .help-block,.control-group.error .help-inline {
color:#333;
}

.list-inline>li.first {
padding-left:0;
}

.nav-tabs {
margin-bottom:10px;
}

ul li.collapsed,ul li.expanded,ul li.leaf {
list-style:none;
list-style-image:none;
}

.tabs--secondary {
margin:0 0 10px;
}

.submitted {
margin-bottom:1em;
font-style:italic;
font-weight:400;
color:#777;
}

.password-strength {
width:17em;
float:right;
margin-top:1.4em;
}

.password-strength-title {
display:inline;
}

.password-strength-text {
float:right;
font-weight:700;
}

.password-indicator {
background-color:#949494;
height:.3em;
width:100%;
}

.password-indicator div {
height:100%;
width:0;
background-color:#999;
}

input.password-confirm,input.password-field {
width:16em;
margin-bottom:.4em;
}

div.password-confirm {
float:right;
margin-top:1.5em;
visibility:hidden;
width:17em;
}

div.form-item div.password-suggestions {
padding:.2em .5em;
margin:.7em 0;
width:38.5em;
border:1px solid #B4B4B4;
}

div.password-suggestions ul {
margin-bottom:0;
}

.confirm-parent,.password-parent {
clear:left;
margin:0;
width:36.3em;
}

.progress-wrapper .progress {
margin-bottom:10px;
}

.pagination ul>li>a.progress-disabled {
float:left;
}

.form-autocomplete .glyphicon {
color:#999;
font-size:120%;
}

.form-autocomplete .glyphicon.glyphicon-spin {
color:#428bca;
}

.form-autocomplete .input-group-addon {
background-color:#fff;
}

.ajax-progress .glyphicon {
font-size:90%;
margin:0 -.25em 0 .5em;
}

.tabbable {
margin-bottom:20px;
}

.tabs-below>.nav-tabs,.tabs-left>.nav-tabs,.tabs-right>.nav-tabs {
border-bottom:0;
}

.tabs-below>.nav-tabs .summary,.tabs-left>.nav-tabs .summary,.tabs-right>.nav-tabs .summary {
color:#999;
font-size:12px;
}

.tab-pane>.panel-heading {
display:none;
}

.tab-content>.active {
display:block;
}

.tabs-below>.nav-tabs {
border-top:1px solid #ddd;
}

.tabs-below>.nav-tabs>li {
margin-top:-1px;
margin-bottom:0;
}

.tabs-below>.nav-tabs>li>a {
border-radius:0 0 4px 4px;
}

.tabs-below>.nav-tabs>li>a:hover,.tabs-below>.nav-tabs>li>a:focus {
border-top-color:#ddd;
border-bottom-color:transparent;
}

.tabs-below>.nav-tabs>.active>a,.tabs-below>.nav-tabs>.active>a:hover,.tabs-below>.nav-tabs>.active>a:focus {
border-color:transparent #ddd #ddd;
}

.tabs-left>.nav-tabs,.tabs-right>.nav-tabs {
padding-bottom:20px;
width:220px;
}

.tabs-left>.nav-tabs>li,.tabs-right>.nav-tabs>li {
float:none;
}

.tabs-left>.nav-tabs>li:focus,.tabs-right>.nav-tabs>li:focus {
outline:0;
}

.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a {
margin-right:0;
margin-bottom:3px;
}

.tabs-left>.nav-tabs>li>a:focus,.tabs-right>.nav-tabs>li>a:focus {
outline:0;
}

.tabs-left>.tab-content,.tabs-right>.tab-content {
border-radius:0 4px 4px;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
-moz-box-shadow:0 1px 1px rgba(0,0,0,.05);
box-shadow:0 1px 1px rgba(0,0,0,.05);
border:1px solid #ddd;
overflow:hidden;
padding:10px 15px;
}

.tabs-left>.nav-tabs {
float:left;
margin-right:-1px;
}

.tabs-left>.nav-tabs>li>a {
border-radius:4px 0 0 4px;
}

.tabs-left>.nav-tabs>li>a:hover,.tabs-left>.nav-tabs>li>a:focus {
border-color:#eee #ddd #eee #eee;
}

.tabs-left>.nav-tabs>.active>a,.tabs-left>.nav-tabs>.active>a:hover,.tabs-left>.nav-tabs>.active>a:focus {
border-color:#ddd transparent #ddd #ddd;
-webkit-box-shadow:-1px 1px 1px rgba(0,0,0,.05);
-moz-box-shadow:-1px 1px 1px rgba(0,0,0,.05);
box-shadow:-1px 1px 1px rgba(0,0,0,.05);
}

.tabs-right>.nav-tabs {
float:right;
margin-left:-1px;
}

.tabs-right>.nav-tabs>li>a {
border-radius:0 4px 4px 0;
}

.tabs-right>.nav-tabs>li>a:hover,.tabs-right>.nav-tabs>li>a:focus {
border-color:#eee #eee #eee #ddd;
-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.05);
-moz-box-shadow:1px 1px 1px rgba(0,0,0,.05);
box-shadow:1px 1px 1px rgba(0,0,0,.05);
}

.tabs-right>.nav-tabs>.active>a,.tabs-right>.nav-tabs>.active>a:hover,.tabs-right>.nav-tabs>.active>a:focus {
border-color:#ddd #ddd #ddd transparent;
}

th.checkbox,td.checkbox,th.radio,td.radio {
display:table-cell;
}

.views-display-settings .label {
font-size:100%;
color:#666;
}

.views-display-settings .footer {
padding:0;
margin:4px 0 0;
}

table .radio input[type=radio],table .checkbox input[type=checkbox] {
max-width:inherit;
}

.form-horizontal .form-group label {
position:relative;
min-height:1px;
margin-top:0;
margin-bottom:0;
padding-top:7px;
padding-left:15px;
padding-right:15px;
text-align:right;
}

.alert a {
font-weight:700;
}

.alert-success a {
color:#356635;
}

.alert-info a {
color:#2d6987;
}

.alert-warning a {
color:#a47e3c;
}

.alert-danger a {
color:#FFFFFF;
}
.alert-danger a.close {
color:#FFFFFF;
}

div.alert-danger.messages li {
	color: #FFFFFF;
}


/* ==== Hide Summary ==== */

.text-summary-wrapper .form-type-textarea {
	display: none;
}


/* ========================================================================= */
/* ====================== Media Size based Rules =========================== */

@media (max-width: 1199px) { /* YYY ---- */

.navbar-default .navbar-nav > li > a {
	font-size: 16px;
}

.nav > li > a {
	padding: 15px 10px 15px 10px;
}

body.front h1.page-header {
	font-size: 38px;
}


} /* End < 1199px ------------------- */

@media (max-width: 991px) { /* -- Responsive Nav Bar here YYY -- */


.main-container {
	padding: 60px 0 50px 0;
}

#navbar #logo-link {
	float: left;
}

.navbar-toggle {
	margin-top: 22px;
}

.navbar-collapse {
	float: right; 
	width: 750px;
	position: absolute;
	z-index:1001;
	height: auto;
}

.navbar-collapse {
	max-height: none;
}

#navbar { /* at smaller res, it's always as if it's scrolled */
	webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
}

#navbar.scrolled {
	padding: 0px 0 5px 0;
}

.navbar-default .navbar-nav > li > a {
	height: 64px;
	padding-top: 20px;
  line-height: 24px;
}

#navbar .container {
	padding-left: 0px;
	padding-right:0px;
}

#navbar {
	height: 60px;
	padding: 0 0 0 0;
}

body.front #navbar {
	margin-top: 0;
}

#navbar #logo-link {
	padding-left: 10px;
}

#logo {
	width: 150px;
	height: auto;
}

#navbar #logo-link {
	padding: 8px 0 0 10px;
}

.navbar-toggle {
	margin-right: 8px;
	margin-top: 9px;
}

.dropdown-menu {
  background-clip: padding-box;
  background-color: #ffffff;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  display: none;
  float: none;
  left: 0;
  list-style: outside none none;
  margin: 0;
  min-width: 160px;
  padding: 0;
  position: relative;
  top: 0;
  z-index: 1000;
}

#user_tools {
	float: none;
	padding-left: 0;
}

#user_tools::after {
	clear: both;
}

#ut_myaccount, 
#ut_login, 
#ut_cart {
	float: left;
	display: block;
	width: 50%;
	margin-bottom: 0px;
	height: 64px;
	padding-top: 20px;
	line-height: 24px;
	border-radius: 0;
}

ul.navbar-nav {
	clear: both;
	border-top: 3px solid #FFFFFF;
}

#navbar .container {
	padding-left: 0px;
	padding-right:0px;
}

#block-system-main-menu,
#block-menu-menu-footer-secondary {
	float: none;
}

#webform-client-form-15 textarea,
#webform-client-form-15 input.form-text {
	width: 100%;
}

#hero_banner {
	padding: 0 0 0 0;
}

#hero_banner ul {
	padding: 0 0 0 0;
}

body.front h1.page-header {
	padding-top: 0;
	font-size: 32px;
}

body.front h1.page-header {
	margin-top: 30px;
}

h1.homepage,
#hp_about h2 {
	font-size: 32px;
}

#hero_banner li {
	font-size: 20px;
}


span.hp_sc_1_img, 
span.hp_sc_2_img, 
span.hp_sc_3_img {
	width: 120px;
	height: 120px;
	background-size: cover;
}

span.hp_sc {
	padding: 10px 2% 10px 2%;
	font-size: 16px;
}

#footer-top {
	margin-bottom: 0;
}

#footer-top-right {
	margin-top: 30px;
	text-align: center;
}

#footer-top-center {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_footer {
	padding: 30px 0 20px 0;
}

#footer-bottom-left,
#footer-bottom-right {
	text-align: center;
}

#footer-bottom-right,
#footer-bottom-left,
#footer-top {
	text-align: center;
	float: none;
	width: auto;
}

#footer-top-left {
	margin-bottom: 20px;
}


} /* End < 991px ------------------- */

@media (max-width: 767px) { /* -- Paddings etc. shift here YYY -- */ 

h1.page-header {
	font-size: 24px;
	margin-top: 30px;
}

h2,
h3 {
	font-size: 20px;
}

.main-container {
	padding: 58px 0 50px 0;
}

.container {
	padding-left: 10px;
	padding-right:10px;
}

.navbar-collapse {
	width: 100%;
}

.region-content .image_right {
	float: none;
	margin: 0 0 30px 0;
	max-width: 100%;
}

#footer-bottom-right {
	padding-top: 10px;
}

#footer-menu {
	padding-bottom: 20px;
}

.panel-body {
	padding: 10px 5px 10px 5px;
}

.form-email, .form-control {
	width: 100%;
}


.table-responsive > .table > tbody > tr > td {
	white-space: normal;
}

.input-group .form-file {
	width: 100%;
}

} /* End < 767px ------------------- */

@media (max-width: 680px) { /* --- */

.hp_step {
	width: 100%;
	padding: 20px 10px 20px 10px;
	font-size: 16px;
	min-height: auto;
}

.hp_step h4 {
	font-size: 24px;
}

.hp_step_icon {
	top: auto;
	bottom: -14px;
	right: 48%;
	font-size: 26px;
}

.hp_step_icon::before {
	content: "\e134";
}

.region-hp-pricing {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.pricing {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.pricing_header {
	height: auto;
}



} /* End < 680px ------------------- */



@media (max-width: 630px) { /* --- */

body {
	font-size: 16px;
}

ul {
	padding-left: 20px;
}

body.front .main-container {
	padding: 60px 0 0 0;
}

body.node-type-product h1.page-header {
	padding: 20px 10px 0px 10px;
}

.product_desc {
	padding: 20px 10px 20px 10px;
}

div.attribute {
	padding-left: 10px;
	padding-right: 10px;
}

} /* End < 630px ------------------- */

@media (max-width: 480px) { /* --- */

span.hp_sc_1_img, 
span.hp_sc_2_img, 
span.hp_sc_3_img {
	display: none;
}

#hp_service_choice_pad {
	padding: 0 0 0 0;
}

a.hp_sc {
	float: none;
	width: 100%;
}

span.hp_sc {
	padding: 10px 2% 10px 2%;
	font-size: 16px;
}

h1.homepage,
.hp_hero_statement,
#hp_service_choice h2,
#hp_pricing h2,
#hp_about h2 {
	font-size: 24px;
}

body.front #block-system-main p {
	font-size: 18px;
}


} /* End < 480px ------------------- */



@media (max-width: 340px) { /* --- */

/*
#logo {
	width: 115px;
}

#navbar #logo-link {
	padding: 8px 0 0 10px;
}

#navbar #logo-link {
	width: 140px;
	padding-top: 16px;
}

#logo {
	width: 140px;
	height: auto;
}

*/





} /* End < 340px ------------------- */


.node-type-article .field-name-field-tags a{
  color:#0b1c8a;
}

#footer-top-right .contact_item:last-child .contact_pad {
min-width: 192px;
}



.region-content .view-tags .views-field-field-tags span.views-label-field-tags {
display: inline-block;
float: left;
padding-right: 5px
}
.region-content .view-tags .views-field-field-tags a {
font-size: 16px;
}



@media (max-width: 480px) {

#hero_banner h1 {
font-size: 26px;
}
#hero_banner p {
font-size: 16px;
}
#hero_banner {
height: auto;
min-height: 300px;
}
}
@media (max-width: 360px) {

#hero_banner h1 {
font-size: 16px;
}
#hero_banner p {
font-size: 11px;
}
#hero_banner {
height: auto;
min-height: 200px;
}
}

@media (min-width: 980px) {  
#hero_banner {
min-height: 550px;
}
#hero_banner {
	position: relative;
	height: 450px;
	background: url('../images/hero_banner_cropped_desktop.jpg') no-repeat center center;
	background-size: cover;
}
/**
.region-hero-banner {
    padding-bottom: 10%;
}**/

}
@media (min-width: 1024px) {  
#hero_banner {
min-height: 550px;
}
}
@media (min-width: 1280px) {  
#hero_banner {
min-height: 650px;
}
}
@media (min-width: 1800px) {  
#hero_banner {
min-height: 1000px;
}
}

.hide-carousel {
	display:none;
}